Skip to main content
POST
/
payment
/
token
/
deleteByRegistrationId
cURL
curl --request POST \
  --url https://gateway.varchev.com/ipg/payment/token/deleteByRegistrationId \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "organizationId": "<string>",
  "registrationId": "<string>"
}
'
{
  "result": {
    "code": 123,
    "description": "<string>"
  },
  "registrationId": "<string>",
  "timestamp": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

organizationId
string | null
registrationId
string | null

Response

Success

result
object
registrationId
string | null
timestamp
string | null